#rm_fixed_contact_button, .rm-fixed-contact-pulsation, .rm-header-cart-quantity, .rm-news-item-date, .oct-fixed-bar-quantity-cart, .rm-slideshow-plus .slick-dots li.slick-active button, .rm-slideshow-plus .slick-dots li:hover button, .rm-day-discounts .slick-dots li.slick-active button, .rm-day-discounts .slick-dots li:hover button, .rm-product-tabs .nav-link.active:before, .radio-box::after, .rm-product-images-main .slick-dots li.slick-active button {background:rgb(4, 127, 11);}
@media (min-width: 1200px){.rm-account-list-item:hover::before{background:rgb(4, 127, 11);}}
.rm-product-top-button:hover, .oct-fixed-bar-item:hover {background:rgb(4, 127, 11);}
.rm-module-header span, .rm-product-top-button:hover {border-color:rgb(4, 127, 11);}
body {background-color:rgb(255, 255, 255);}
.form-checkbox-group label a, .subcat-item:hover .subcat-item-title, .rm-content a, .blue-link, .blue-link:hover, .rm-category-wall-item:hover span, .rm-promotional-product-item:hover a, #oct-menu-ul .group-title a, .rm-last-reviews-item:hover .rm-last-reviews-item-title, .rm-module-item:hover .rm-module-title > a, .rm-module-item:hover .rm-module-title > a:visited, .rm-news-item:hover .rm-news-item-title, .rm-livesearch-list-item-name a, .rm-fixed-contact-item:hover, .category-landing-links-item-link span, .modal-content a, .rm-manufacturer-item a:hover span, .table td a, .rm-alert-text a, .rm-day-discounts-item:hover a, .rm-header-phones-list-item:hover, .rm-header-location-phones a .rm-footer-phones-link, .rm-footer-mail-link, .rm-footer-mail-link:hover, .collapse-value > button, .collapse-value > button:focus, .collapse-value > button:active, .collapse-value > button:active:focus, .rm-product-advantages-item:hover .rm-product-advantages-item-title, .rm-contact-location a, .rm-breadcrumb-item a, .rm-account-list-item:hover a, .rm-menu-list-item:hover > div:first-child .rm-menu-list-item-link, .rm-menu-list-item.active > div:first-child .rm-menu-list-item-link, .rm-footer-phones-link, .rm-footer-phones-link:hover {color:rgb(4, 127, 11);}
.rm-btn.primary, button[data-target="#ocfilter-hidden-options"], #ocfilter .btn-primary, #ocfilter .btn-primary:active, #ocfilter .btn-primary:focus, .simplecheckout-cart-buttons .button:hover, .simplecheckout-button-right .button:hover, #simplecheckout_button_login:hover, .pagination li.active span, .pagination li:hover a, #rm_livesearch_close, .simplecheckout-cart-buttons .button, .rm-header-location.active .rm-btn, #rm_mobile_menu_button, .rm-sidebar #rm_mobile_menu_toggle_button:before, .rm-btn.secondary:hover, .rm-btn.dark:hover {background-color:rgb(4, 127, 11);}
@media (min-width: 1200px){.rm-btn.secondary:hover, .rm-btn.dark:hover, .rm-module-item:hover .rm-cart-btn {background:rgb(4, 127, 11);}}
.rm-btn.primary, .rm-btn.primary .rm-btn-text {color:rgb(255, 255, 255);}
.rm-btn.dark {background-color:rgb(4, 127, 11);}
.rm-btn.dark, .rm-btn.dark .rm-btn-text {color:rgb(255, 255, 255);}
.rm-btn.secondary {background-color:rgb(255, 255, 255);}
.rm-btn.secondary, .rm-btn.secondary .rm-btn-text {color:rgb(23, 22, 22);}
#top {background:rgb(255, 255, 255);}
.top-nav-info-list a, .top-nav-account-links-item a, .top-nav-account-links-item button, .top-nav-account-links-item > span {color:rgb(0, 0, 0)!important;}
.top-nav-info-list a:hover, #top .top-nav-account-links-item button:focus, .top-nav-account-links-item:hover > a, .top-nav-account-links-item button:hover, .top-nav-account-links-item:hover form > button, .top-nav li:hover > a, .top-nav-account-links-item > span:hover {color:rgb(4, 127, 11) !important;}
.top-nav .rm-dropdown-box:hover .rm-dropdown-toggle::after {background:rgb(4, 127, 11) !important;}
.rm-footer {background-color:rgb(228, 227, 227);}
.rm-footer-text, .rm-footer-credits {color:rgb(8, 8, 8);}
.rm-footer-phones, .rm-footer-links-list a {color:rgb(12, 12, 12);}
.rm-footer-phones a:hover, .rm-footer-links-list a:hover {color:rgb(4, 127, 11);}
.rm-column-categories-item {background:rgb(252, 252, 252);}
.rm-column-categories-item {color:rgb(23, 22, 22);}
.rm-column-categories-item.active > span, .rm-column-categories-item .rm-categories-3 .active, .rm-column-categories-item a:hover {color:rgb(4, 127, 11);}
.modal-header {background:rgba(255, 255, 255, 0);}
.modal-title {color:rgb(23, 22, 22);}
.modal-close-icon {background-color:rgb(23, 22, 22);}
#rm_mobile_nav {background:rgb(253, 253, 253);}
.oct-fixed-bar-item-compare, .rm-module-buttons-item.compare, .rm-product-top-button-compare, .rm-btn.compare, #rm_mobile_compare {display: none!important;}
.oct-fixed-bar-item-wishlist, .rm-module-buttons-item.wishlist, .rm-product-top-button-wishlist, .rm-btn.wishlist, #rm_mobile_wishlist {display: none!important;}
@-webkit-keyframes scroll {
    0% {
        -webkit-transform: translate(0, 0);
        transform: translate(0, 0);
    }
    100% {
        -webkit-transform: translate(-100%, 0);
        transform: translate(-100%, 0)
    }
}
 
@-moz-keyframes scroll {
    0% {
        -moz-transform: translate(0, 0);
        transform: translate(0, 0);
    }
    100% {
        -moz-transform: translate(-100%, 0);
        transform: translate(-100%, 0)
    }
}
 
@keyframes scroll {
    0% {
        transform: translate(0, 0);
    }
    100% {
        transform: translate(-100%, 0)
    }
}
 
.marquee {
    display: block;
    width: 100%;
    white-space: nowrap;
    overflow: hidden;
}
 
.marquee span {
    display: inline-block;
    padding-left: 100%;
    -webkit-animation: scroll 45s infinite linear;
    -moz-animation: scroll 45s infinite linear;
    animation: scroll 45s infinite linear;
}

.headinfo {
padding: 3px 0px;
    background: rgb(21, 188, 186);
    color: white;
    font-weight: 500;
}

.ocf-content {
    padding: 5px;
}

.rm-cart-btn-icon+.rm-btn-text {
    padding-left: 5px !important;
}

.form-control::placeholder {
	color:black !important
}


@media screen and (max-width: 900px) {
  	#supermenu {
    display:none !important;
  }
}

@media screen and (min-width: 800px) {
.ocf-header { display:none !important; }


.ocf-theme-light-block.ocf-vertical .ocf-filter {
    background-color: transparent !important;
}
}
  
.ocf-theme-light-block .ocf-filter-header .ocf-filter-name {
	color:black !important;
}

.ocf-value-name {
    color: black !important;
     font-size: 14px;
}

.top-nav-info-list a:nth-last-child() {
color:green !important;
}

.warehouse__title {
    background-color: #cfffcf;
    border: 1px solid #b0f7b0;
    padding: 10px;
    text-align: center;
    margin-top: 10px;
    margin-bottom: 10px;
    font-size: 15px;
    border-radius: 5px;
}

#button-ukrcredits {
    background: rgb(25, 43, 210);
    width: 100%;
}

.ocf-btn-mobile-fixed { display:none !important; }
.warehouse__title { display:none !important;  }

.ocf-noUi-connect:before, .ocf-noUi-handle {
    background-color: #047f0b !important;
}

.rm-module-header {
    text-align: center;
}

.table td, .table th {
    min-width: 30px;
}



#rm_fixed_contact_button {
  		left: 20px;
        right: 30px;
        width: 70px;
        height: 70px;
        left: 20px;
    }
.rm-fixed-contact-dropdown {
        left: 60px;
}
#paymet_method_bank {
  display:none;
}

.thank_you_page_info{
font-size: 13px;
line-height: 12px;
font-weight: 600;
padding-left: 23px;
color: #127e18;
text-align: center;
}

.sku_list_products {
    display: flex;
    gap: 5px;
    flex-wrap: wrap;
}

.sku_list_products_item a {
    text-decoration: none;
}
.sku_list_products_item {
    background: #dcdcdc;
    padding: 2px;
}
.recommended-products__item {
    box-shadow: rgba(0, 0, 0, 0.02) 0px 1px 3px 0px, rgba(27, 31, 35, 0.15) 0px 0px 0px 1px;
    margin: 10px;
}
.recommended-products__content {
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    height: 320px;
    margin: 10px;
    align-items: center;
}

.recommended-products__title {
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    height: 60px;
    display: -webkit-box;
    font-size: 13px;
  	font-weight:500;
}
.slick-slide img.img_manufacturer_recommended-products {
    min-height: 50px;
}

div#total_total_customer_group_discount {
    color: #19ad00;
}

.btn-info {
    font-size: 15px;
    margin: 0px 0px 10px 0px;
    background: green;
}
.iti--container {
  z-index: 99999 !important;
}

.price_request_send_msg {
    text-align: center;
    margin-bottom: 20px;
    font-size: 16px;
    font-weight: 800;
}

.masterslider .ms-slide img {
    object-fit: contain;  /* Зберігає пропорції зображення */
    width: 100%;  /* Заповнює ширину контейнера */
    height: 100%;  /* Заповнює висоту контейнера */
}

.rm-product-center-price .rm-product-found-cheaper {
    font-size: 18px !important;
    font-weight: 500;
}
.rm-product-found-cheaper.blue-link {
    color: #cf0000;
}

.home_header_bottom {
    display: flex;
  	gap: 5px;
}

.home_header_bottom_menu{
	width:20%;
}



@media (min-width: 992px) {
    .home_sliders {
        
        width: 80%;
    }
}

.sb-pm li>.item-toggle:after {
    content: '\2192' !important;
}


#supermenu.alt2 {
    background: none !important;
 	background-image: none !important;
	border:none !important;
}

#supermenu.alt2 ul li a.tll {
    font-size: 16px !important;
    color: #ffffff !important;
}

.product-social_icon {
    width: 35px !important;
    height: 40px !important;
}

.sku-links-footer {
    list-style: none;
    padding: 0;
}
.sku-links-footer li {
    margin-bottom: 5px;
}
.sku-links-footer li a {
    text-decoration: none;
}
.sku-links-footer li a:hover {
    text-decoration: underline;
}
